<?xml version="1.0" encoding="UTF-8"?>
<data>
	<!-- General document info section -->
	<info>
		<version>0.6</version>
	</info>

	<!--Document specific settings section -->
	<settings>
		<trig_mode>1</trig_mode>
		<dp_char>.</dp_char>
		<th_char>,</th_char>
		<misc>
			<item>
				<key>SVTextSelectionLength</key>
				<value>0</value>
			</item>
			<item>
				<key>SVChosenStatistic</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorID</key>
				<value>com.acqualia.soulver</value>
			</item>
			<item>
				<key>SVTextSelectionLocation</key>
				<value>0</value>
			</item>
			<item>
				<key>SVStatisticsBarVisible</key>
				<value>1</value>
			</item>
			<item>
				<key>CreatorVersion</key>
				<value>2.3.0</value>
			</item>
			<item>
				<key>SVNumberLineVisible</key>
				<value>1</value>
			</item>
			<item>
				<key>SVFormattingBarVisible</key>
				<value>1</value>
			</item>
		</misc>
	</settings>

	<!-- Main body -->
	<lines>
		<line>
			<expression>Добро пожаловать в Soulver.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Вот несколько примеров того, что он умеет</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Простые вычисления</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 + 1</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>12 - 8</expression>
			<answer>4</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 × 3</expression>
			<answer>600</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1,600 ÷ 2</expression>
			<answer>800</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10e6</expression>
			<answer>10000000</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Проценты</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>150 руб + 10%</expression>
			<answer>165</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>40 как % от 200</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30% из $500</expression>
			<answer>30</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Soulver позволяет производить разные вычисления с процентами и процентными соотношениями чисел. Подробнее о них см. в окне &quot;Справка&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Валюты</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 USD в евро</expression>
			<answer>10</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>€30.00 в £</expression>
			<answer>30</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>30 руб в EUR</expression>
			<answer>30</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Список используемых валют можно настроить в окне &quot;Числа&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Перевод величин из одной единицы измерения в другую</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 минут в секундах</expression>
			<answer>10</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>1 метр в километрах</expression>
			<answer>1</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>25 литров в галлонах</expression>
			<answer>25</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Перечень всех поддерживаемых единиц измерения приведен в справке.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Ссылка</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;Токены – это ссылки на ответы в предыдущих строках. Чтобы создать токен, перетащите ответ из столбца ответов в нужной строке.&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>200 руб</expression>
			<answer>200</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line(-1))  - 15%</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Кроме того, токены могут указывать на разницу в расположении строк. Следующий токен всегда будет ссылаться на строку, располагающуюся двумя строками выше.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>(___rel_line_fixed(-2))</expression>
			<answer>170</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Переменные</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>двадцатка = 20</expression>
			<answer>20</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>двадцатка + 5</expression>
			<answer>25</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>двадцатка + π</expression>
			<answer>23.141592653589793238462643383279502884197169399375105820974944592307816406286208998628034825342117068</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>двадцатка + 100k</expression>
			<answer>100020</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Soulver позволяет создавать переменные и присваивать им значения с помощью символа &quot;=&quot;. По умолчанию в Soulver определена глобальная переменная &quot;k&quot;. Вы можете создавать собственные переменные в окне &quot;Числа&quot;.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Акции</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>10 акций AAPL</expression>
			<answer>5377.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Чтобы иметь возможность рассчитывать стоимость акций, их символ сначала нужно добавить в окне &quot;Числа&quot;. Символ &quot;AAPL&quot; добавлен по умолчанию.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>2</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Функции</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>sin(30)</expression>
			<answer>0.5</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>ceil(1.5)</expression>
			<answer>2</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>floor(1.5)</expression>
			<answer>1</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//в Soulver много разных функций. Ознакомитесь с ними в окне &quot;Справка&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Другие системы вычисления</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Двойное: 12</expression>
			<answer>12</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>0</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>2</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Шестнадцатеричное: 300</expression>
			<answer>300</answer>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Систему вычисления для чисел в данной строке можно выбрать в панели форматирования.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>4</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>16</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@  Комментарий</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Есть 3 способа выноса текста и чисел в комментарий: </expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>//Добавьте в начале строки две косые черты (//).</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>&quot;поместите текст в кавычки.&quot;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>поставьте в конце строки точку с запятой.;</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>или просто вводите слова рядом с числами.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Чтобы создать заголовок, используйте символ @:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>@ Я заголовок</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Чтобы добавить заметку, введите двоеточие:</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>0</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression></expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
		<line>
			<expression>Подробнее о функциях Soulver смотрите в справке.</expression>
			<formatting>
				<item>
					<key>sn_mode</key>
					<value>2</value>
				</item>
				<item>
					<key>display_format</key>
					<value>0</value>
				</item>
				<item>
					<key>sn_style</key>
					<value>1</value>
				</item>
				<item>
					<key>decimal_places</key>
					<value>10</value>
				</item>
				<item>
					<key>thousands_separator</key>
					<value>1</value>
				</item>
				<item>
					<key>trailing_zeros</key>
					<value>0</value>
				</item>
				<item>
					<key>display_base</key>
					<value>10</value>
				</item>
				<item>
					<key>sn_exp_granularity</key>
					<value>1</value>
				</item>
				<item>
					<key>expr_text_align</key>
					<value>2</value>
				</item>
			</formatting>
		</line>
	</lines>
</data>
